import { defineStore } from 'pinia';
import { ref } from 'vue';
export const useOBStore=defineStore('outbound',{
    state:()=>({
        dnDetailPickList:ref(),
        pathname:'dn/',
        height:ref(1000-450+'px'),
        dnStatusList:ref({} as any),
        packUnitMap:ref(),
        recordUnitMap:ref(),
        barCode:ref(''),
        warehouseList:ref([] as any),
        customer_list:ref([] as any),
        areaList:ref([] as any),
        binList:ref([] as any),
      
    })
})